import 'package:flutter/material.dart';

import 'package:get/get.dart';

import '../controllers/forgotpwd_controller.dart';

class ForgotpwdView extends GetView<ForgotpwdController> {
  const ForgotpwdView({super.key});
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('ForgotpwdView'),
        centerTitle: true,
      ),
      body: const Center(
        child: Text(
          'ForgotpwdView is working',
          style: TextStyle(fontSize: 20),
        ),
      ),
    );
  }
}
